body {margin:0px; padding:0px; border:0px; overflow-x:hidden; ;background-color:#C7E7F9;}
    
	#container {width:100%; margin:auto; padding:0px; overflow:hidden; font: 100% Arial, Helvetica, sans-serif; line-height:100%;}
	header {width: 100%; padding:0; float:left; margin-top:10px;}
	nav {width:95%; float:left; margin-left:4%; padding-bottom:20px;}
    #main {width:80%; margin-left:auto; margin-right:auto; }
    article {margin-left:auto; margin-right:auto; }
	#lside {width: 45%; float:left;}
	#rside {width: 45%; float:right;}
	#bottom {width: 100%; float:left; border-style:solid; border-width: 2px 0px 0px 0px; border-color:#000000}
	h1, h2, h3, h4, h5 {text-align: center;}
    ol {list-style-type:none; margin:auto; text-align:center; }
    ul {list-style-type:none; }
    table {width:100%;
		background-color: rgb(255,255,255);}
	tr:nth-child(even) {background-color: rgb(211,211,211)}
    td {text-align:center; }
	p {text-align: center;}
	p.gems {text-align:left;}
	a {text-decoration:none;}
    a.top {float:right; margin-top:5px; margin-right:10px;}
	a:link {color: blue;}
	li {margin-top: 5px;}
	header, nav, #main, article, #bottom {display: block; }
    .clublogo {float:left; height:110px; margin-top:1.5%; margin-left:10% }
    .title {height:110px; margin:auto;}
    .arrllogo { float:right; height:110px; margin-top:1.5%; margin-right:10%;}
	.calendar {width:75px; margin-left:8%; }
    .ccares {width:110px; margin-left:60%}
   ul.catagory, ul.committee, ul.board, ul.officers, ul.class_of, ul.emer_coord, ul.members{ 
	margin: 1em 0; padding-left: 0; list-style: none; }
	
   ul.links, ul.gems{ padding-left: 2em; list-style: square; font-weight: normal; }
	
   ul.members { padding-left: 2em; list-style: square; font-weight: normal; }
   
	.selected {font-weight: bold; }
	div.message {
		border: 2px solid #8D0D19;
		color: #8D0D19; font-weight: bold;
		margin: 1em 0 ; padding: 1em;}
	.error {
		color: #8D0D19; border: 2px solid #8D0D19;
		margin: 1em 0; padding: 1em;
	}
	.error ul { padding-left: 2em; }
	
    /* Tablet/iPads (Portrait and Landscape)*/
@media only screen and (min-width: 768px) and (max-width: 960px) {
	#container {width:100%;}
    .clublogo {float:left; height:110px; margin-top:1.5%; margin-left:4% }
    .title {height:110px; margin:auto;}
    .arrllogo { float:right; height:110px; margin-top:1.5%; margin-right:4%;}
    article {width:90%;}
    article, #container #extra, {display:inline-block; }
    }
    
    /* Smaller Tablets (Portrait and Landscape)*/
@media only screen and (min-width: 569px) and (max-width: 767px) {
    #container{width:100%;}
	.clublogo {float:left; height:85px; margin-top:1.5%; margin-left:2% }
    .title { height:85px; margin:auto;}
    .arrllogo { float:right; height:85px; margin-top:1.5%; margin-right:2%;}
	.calendar {width:73px; margin-left:8%; }
	.ccares {width:90px; margin-left:60%}
	article{width:90%;  margin-right:2%; float:none;}
    }

@media only screen and (min-width: 240px) and (max-width: 568px) {
	#container{width:100%;}
    .clublogo {float:left; height:75px; margin-bottom:5px; }
    .title { height:55px;}
    .arrllogo { float:right; height:75px; margin-bottom:5px;}
	.calendar {width:70px; margin-left:8%; }
	.ccares {width:80px; margin-left:45%}
	article{width:90%;  margin-right:2%; float:none;}
    }
    
